.menu {background:transparent url('/assets/img/front/nav/secNav.png') repeat-y top left; display:table;height:30px; font-size:11px;}
.menu ul {line-height:30px; list-style:none;margin:0;padding:0 0 0 0;height: 30px;}
.menu ul li {display:table-cell; text-align: center; list-style:none;margin:0; padding: 0; width:auto;background:transparent url('/assets/img/front/nav/secNav.png') repeat-y top right;}
.menu ul li.last {}
.menu ul li a, .menu ul li a:visited {color:#cccccc;font-family:Arial,Helvetica,sans-serif;font-size:11px; list-style:none;text-decoration:none; text-transform: uppercase; padding: 0 4px;}
.menu ul li a:hover {text-decoration: none; color:#CC0000}
.menu ul li a.current, .menu ul li a.onPath {text-decoration: none; color:#CC0000}
/*---------------SEC NAVIGATION-----------*/
#secondaryNavigation{
    box-sizing: border-box;
    overflow: hidden;
    transition: all .3s ease;
    z-index: 999;
}

#secondaryNavigation.active{
    height: auto;
    display: block;
    top: 56px;
    transition: all .3s ease;
}
#secondaryNavigation .menu {
    background: none;
    height: auto;
}
#secondaryNavigation .menu ul {height: auto; line-height: 1;}
#secondaryNavigation .menu ul li {
    text-align: left;
    background: none; 
}
#secondaryNavigation .menu ul li:before {
    display: none;
}
#secondaryNavigation .menu ul li:first-child {padding-left: 0;}
#secondaryNavigation .menu ul li a {
    padding:15px;
    display: block;
    width: auto;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    font-family: 'Noto Sans', sans-serif;
    border-left: 1px solid #000;
}
#secondaryNavigation .menu ul li:last-child a {
    border-right: 1px solid #000;
}
#secondaryNavigation .menu ul li a,
#secondaryNavigation .menu ul li a:visited {

}
#secondaryNavigation .menu ul li a.onPath {
    background-color: #44215B;
}
#secondaryNavigation .menu ul li a:hover {
    color: #fff;
    background-color: #44215B;
}
/*---------------SEC DROPDOWN-------------*/
.menu .hoverL1 .navHolder{position: relative;}
.menu .navL1{display: none;}
.menu .hoverL1 .navL1 {display: block; position: absolute; z-index: 900;background: #fff; top: 20px; left: -30px; width: 130px; 
                       -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.5);    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.5);    box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.5);
                       padding: 0;
                       box-sizing: border-box;}
.menu .hoverL1 .navL1 ul li {float: none; display: block; padding: 8px 0; border-top: none; border-bottom: 1px solid #d2d2d2; margin: 0;line-height: 100%; text-align: left; width: auto; background: none;}
.menu .hoverL1 .navL1 ul li.last {border-bottom: none;}
.menu .hoverL1 .navL1 ul{float: left; margin: 0; border-left: none; padding: 0; width: 100%; height: auto;}
.menu .hoverL1 .navL1 ul li a{color: #333; font-weight: bold; font-size: 13px; text-transform: none; margin: 0; padding: 10px 0; }
.menu .hoverL1 .navL1 ul li a:hover, .menu .hoverL1  .navL1 ul li a.onPath {text-decoration: none; color: #CC0000;}
.menu .nav ul li.hoverL1 .navHolder{position: relative; display: block; height: 52px;}
.menu .hoverL1 .navL1 ul li .navHolder{height: auto; position: relative}
.menu .hoverL1.ord5 .navL1, .menu .hoverL1.ord6 .navL1, .menu .hoverL1.ord7 .navL1, .menu .hoverL1.ord8 .navL1, .menu .hoverL1.ord9 .navL1{right: 0; left: auto;}
.menu .hoverL1.last .navL1{right: -3px; left: auto;}
.menu .hoverL2 .navL2{left: 130px;width: 130px !important; display: table;}

.nav{}
.nav ul {
    margin:0 auto;
    display: table;
    padding:0;
    list-style:none;
    position: relative;
}
#header.header-fixed .nav ul {
    float: right;
}
.nav ul ul:before {display: none;}
.nav ul li{
    display: block;
    width: auto;
    text-align: center; 
    position: relative; 
    margin: 0; float: left;
    padding: 10px 20px 16px;
    padding: 0;
    box-sizing: border-box;
}
.nav ul li:before,
.nav ul.dropdown-menu li:before{
    display: none;
}
.nav ul li.has-child a{
    padding-right: 23px;
}
.nav ul li.has-child .nav-arrow{
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.nav ul li.has-child .nav-arrow:before,
.primary ul li.has-child .nav-arrow:before{
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: block;
    color: #fff;
    font-size: 12px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.responsive-menu.primary ul li.has-child .nav-arrow{
    position: absolute;
    right: 38px;
    top: 20px;
    display: none;
}
.nav ul li.onPath.has-child .nav-arrow:before,
.nav ul li.has-child:hover .nav-arrow:before{
    color: #33a953;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.nav ul.dropdown-menu{
    position: absolute;
    top: 45px;
    background: #fff;
    border-top: 3px solid #33a555;
    width: 220px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 5px 6px 0px rgba(0,0,0,0.16);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.nav ul li.has-child:hover ul.dropdown-menu{
    opacity: 1;
    pointer-events: all;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.nav ul.dropdown-menu li{
    width: 100%;
    border-bottom: 1px solid #D8D8D8;
    width: 100%;
    text-align: left;
}
.nav ul.dropdown-menu li:last-of-type{
    border-bottom: 0;
}
.nav ul.dropdown-menu li a,
.nav ul li.onPath ul.dropdown-menu li a,
.nav ul li.onPath:hover ul.dropdown-menu li a{
    font-size: 14px;
    color: #191919 !important;
    font-weight: 700;
    font-family: "Noto Sans", sans-serif;
    padding: 10px 20px;
}
.nav ul li.onPath ul.dropdown-menu li.onPath a,
.nav ul li ul.dropdown-menu li:hover a{
    color: #33a953 !important;
}
.nav ul li:hover a{
    color:#33a953;
}
.nav ul li.onPath a{
    color:#33a953;
    font-weight: 700;
}
.nav li a{color: #fff;
          font-size: 15px;
          font-family: 'Noto Sans', sans-serif;
          font-weight: 700;
          padding: 18px 12px;
          display: block;
}

.nav li a:hover, .nav li a.current, .nav li a.onPath{text-decoration: none; color: #fff;}
.nav li a span{background:transparent url('/assets/img/front/nav/primNavArrow.png') no-repeat bottom center; white-space: nowrap; background: none;}
.nav ul li.d1 {
    position: relative;
}
.topLeft-Nav{
    margin: 20px 20px 0 0;
    display: block;
}
.navBtn span{
    width: 36px;
    height: 3px;
    display: block;
    background: #162b48;
    margin-bottom: 10px;


    -webkit-border-radius: 5px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 5px;
    -moz-background-clip: padding;
    border-radius: 5px;
    background-clip: padding-box;
    transition: all ease .35s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.navBtn:hover span{
    opacity: 0.7;
}
.navBtn span.last{
    margin-bottom: 0;
}
.topLeft-Nav.active{
    margin: 0;
}
.navBtn.active{
    display: block;
    width: 240px;
    height: 56px;
    padding-top: 20px;
    background: #152a47;
    padding-left: 20px;
    box-sizing: border-box;
    margin-left: -20px;
}
.navBtn.active span{
    background:#fff;
}

.navBtn.active span.first{
    -webkit-transform: translate(-3px,6px) rotate(45deg);
    transform: translate(-3px,6px) rotate(45deg);
}
.navBtn.active span.middle{
    display: none;
}
.navBtn.active span.last{
    -webkit-transform: translate(-3px,-6px) rotate(-45deg);
    transform: translate(-3px,-6px) rotate(-45deg);
}
#secondaryNavigation .menu ul li.d2 a,
#secondaryNavigation .menu ul li.d3 a{
    font-size: 13px;
    font-weight: 600;
    /*    padding: 12px 20px;*/
    padding: 6px 20px;
    color: #000;
    text-transform: none;
}
#secondaryNavigation .menu ul li.d2 a.onPath,
#secondaryNavigation .menu ul li.d3 a.onPath{
    color: #fff;
}
#secondaryNavigation .menu ul li.d2 a:hover,
#secondaryNavigation .menu ul li.d3 a:hover {
    color: #fff;
}
#secondaryNavigation .menu ul li.d2,
#secondaryNavigation .menu ul li.d3{
    padding: 0;
    border: none;
}
#secondaryNavigation .menu ul li.d2.hoverL2 a.subL2 {
    background: #CC0000;
    color: #fff;
}

/*---------------DROPDOWN-------------*/

.navL1{display: none;}
.hoverL1  .navL1 {
    display: block; 
    position: absolute; 
    z-index: 100;
    background: #152b47; 
    top: 40px; 
    left: 30px; 
    width: auto;
}
.nav ul li ul li:after {display: none;}
.hoverL1  .navL1 ul li {float: none; display: block; padding: 0; border: none; margin: 0;line-height: 130%; text-align: left;}
.hoverL1  .navL1 ul li.last {border-bottom: none;}
.hoverL1  .navL1 ul{
    float: left; 
    margin: 0; 
    padding: 0 ; 
    width: 240px;
    box-sizing: border-box;
}
.hoverL1 .navL1 .sectionImg{float: left; padding: 7%; width: 36%}
.hoverL1 .navL1 .sectionImg .sectionImgHolder{position: relative; margin-bottom: 10px; line-height: 0;}
.hoverL1 .navL1 .sectionImg .sectionImgHolder .time_commentCount {position: absolute; right: 0; bottom: 0}
.hoverL1 .navL1 .sectionImg .sectionImgHolder span.time{background: #161616; height: 30px; line-height: 30px; color: #eaeaea; text-align: center; padding: 0 10px; display: block; margin-right:  1px; float: left;}
.hoverL1 .navL1 .sectionImg .sectionImgHolder span.commentCount{background: #161616 url('/assets/img/front/commentCountYellow.png') no-repeat 10px 10px; padding-left: 28px; padding-right: 10px; height: 30px; line-height: 30px; color: #FFCC33; text-align: center; display: block; float:  left;}
.hoverL1 .navL1 .sectionImg img{width: 100%;}
.hoverL1 .navL1 .sectionImg a {display: block; color: #333333; font-weight: bold; font-size: 13px; line-height: 130%; padding: 0; margin: 0; text-align: left; text-transform: none;}
.hoverL1 .navL1 .sectionImg .sectionImgHolder a {line-height: 0}
.hoverL1  .navL1 ul li a{
    color: #fff; 
    font-weight: 300;
    font-size: 14px;
    text-transform: none;
    margin: 0; 
    padding: 5px 15px;
    height: 40px;
    box-sizing: border-box;
    line-height: 30px;
    position: relative;
    display: block;
    z-index: 9;
    font-family: "FiraSans",sans-serif;
}
.hoverL1  .navL1 ul li a:after {height: 1px;display: block;content: "";background: #001630;position: absolute;left: 0;right: 0;bottom: 0;z-index: 1;}
.hoverL1  .navL1 ul li:last-child a:after {display: none;}
.hoverL1  .navL1 ul li:hover a:after {display: none;}
.hoverL1  .navL1 ul li.hoverL1.hoverL2 a {
    color: #fff;
    background: #0d233e;
}
.hoverL1  .navL1 ul li a:hover, .hoverL1  .navL1 ul li a.onPath {text-decoration: none; background: #CC0000; color: #fff;}
.nav ul li.hoverL1 .navHolder{
    /*    position: relative; */
    display: block;}
.hoverL1  .navL1 ul li .navHolder{height: auto; 
                                  /*          position: relative;*/
}
.hoverL1.ord5 .navL1, .hoverL1.ord6 .navL1, .hoverL1.ord7 .navL1, .hoverL1.ord8 .navL1, .hoverL1.ord9 .navL1{right: 0; left: auto;}
.hoverL1.last .navL1{right: -3px; left: auto;}

.navL2{display: none;}
.hoverL2  .navL2 {
    display: block; 
    position: absolute; 
    z-index: 100;
    background: #fff; 
    top: -2px;
    bottom: 0;
    left: 200px; 
    width: 200px !important;
    border-top: 2px solid #CC0000;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.5);
    box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.5);
}
.hoverL2  .navL2 ul li {
    float: none; 
    display: block; 
    padding: 12px 0; 
    border: none; 
    margin: 0;
    line-height: 130%; 
    text-align: left; 
    padding: 0 20px; 
    background: #fff;
}
.hoverL2  .navL2 ul li:hover { background: #CC0000;}
.hoverL2  .navL2 ul li.last {border-bottom: none;}
.hoverL2  .navL2 ul{float: left; margin: 0; border: none; padding: 0 !important; width: 100%}
.hoverL1.hoverL2 a {
    color: #fff;
}
.hoverL1  .navL1 ul li.hoverL1.hoverL2 .navL2 ul li a {
    color: #000;
}
.hoverL1  .navL1 ul li.hoverL1.hoverL2 .navL2 ul li a.onPath,
.hoverL1  .navL1 ul li.hoverL1.hoverL2 .navL2 ul li:hover a {
    color: #fff;
}
.hoverL1.hoverL2 .navL2 ul li a {
    color: #000; 
    font-weight: 600; 
    font-size: 13px; 
    text-transform: none; 
    margin: 0; 
    /*    padding: 12px 0; */
    padding: 6px 0;
    text-align: left;
    position: relative;
}
.hoverL1.hoverL2  .navL2 ul li a:after{width: 100%;height: 1px; display: block;content: "";background: #272727;position: absolute;left: 0;bottom: 0;}
.hoverL2  .navL2 ul li a:hover, .hoverL1  .navL2 ul li a.onPath {text-decoration: none; color: #fff; position: relative;background: #272727;}
.hoverL2  .navL2 ul li a:hover, .hoverL1  .navL2 ul li a.onPath {background: #CC0000;}
.hoverL2  .navL2 ul li a:hover:before, .hoverL1  .navL2 ul li a.onPath:before {width: 3px;top: 0;bottom: 0;right: 0;background:#CC0000;display: block;content: "";position: absolute;}
.hoverL2  .navL2 ul li .navHolder{height: auto;}
.navL2 ul li:hover, .navL2 ul li.onPath{
    background: #CC0000;
}
.hoverL1 .navL1 .navL2 .sectionImg {display: none;}

.verticalList {width: 180px;}
.verticalList ul{margin: 0; list-style: none;}
.verticalList ul li{margin: 0 0 3px 0; background: #fff;
                    -webkit-box-shadow:  0px 0px 2px 0px #878787;box-shadow:  0px 0px 2px 0px #878787; -moz-box-shadow:  0px 0px 2px 0px #878787;}
.verticalList ul li a{color: #4E4A49; text-transform: uppercase; font-size: 12px; padding: 13px; line-height: 130%; display: block;}
.verticalList ul li a:hover, .verticalList ul li a.current, .verticalList ul li a.onPath{color: #cc0000; text-decoration: none;}


.verticalList ul li.depth3{background: #F7F7F7;-webkit-box-shadow:  0px 0px 2px 0px #9c9c9c;box-shadow:  0px 0px 2px 0px #9c9c9c; -moz-box-shadow:  0px 0px 2px 0px #9c9c9c;}
.verticalList ul li.depth3 a{text-transform: none; padding-left: 28px;background: url('/assets/img/front/sideBar/dotsSideBar.png') no-repeat 15px 17px;}
.verticalList ul li.depth3 a:hover, .verticalList ul li.depth3 a.current, .verticalList ul li.depth3 a.onPath{background: url('/assets/img/front/sideBar/dotsSideBarHov.png') no-repeat 15px 17px;}


.verticalList ul li.depth4{background: #F7F7F7; -webkit-box-shadow:  0px 0px 2px 0px #9c9c9c; 
                           box-shadow:  0px 0px 2px 0px #9c9c9c; -moz-box-shadow:  0px 0px 2px 0px #9c9c9c;}
.verticalList ul li.depth4 a{text-transform: none; padding-left: 28px;}
.verticalList ul li.depth4 a:hover, .verticalList ul li.depth4 a.current, .verticalList ul li.depth4 a.onPath{}

.responsive-search-wrapper {
    position: relative;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.responsive-search {
    margin: 0 15px 0 0;
    padding: 0;
    padding-bottom: 8px;
    border-bottom: 1px solid #33a953;
}
.responsive-search ::placeholder{
    color: #fff;
}
.responsive-search fieldset.searchFieldset input.searchInput 
{
    width: calc(100% - 25px);
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    font-family: 'FiraSans',sans-serif;
    line-height: 20px;
    margin-left: 0;
    margin-right: 25px;
    border: 0;
}
.responsive-search fieldset.searchFieldset button.searchButton {
    width: 20px;
    height: 20px;
    right: 0;
    left: auto;
    background: url('/assets/img/front/search-white.svg') center no-repeat;
    background-size: 17px auto;
    background-position: top left;
    border: 0;
    top: 4px;
}
.responsive-search fieldset.searchFieldset button.searchButton:hover {
    background-position: left bottom;
}
.responsive-nav {
    display: none;
    float: left;
    position: relative;
    z-index: 9999;
}
.responsive-nav-button {
    width: 36px;
    height: 24px;
    display: block;
    float: right;
    pointer-events: all;
    /*    background: url('/assets/img/front/responsiveNavButton.png');
        background-position: left top;
        background-repeat: no-repeat;
        background-size: 100% auto;*/
    cursor: pointer;
}
.responsive-nav-button.active {
    background-position: left bottom;
}

.responsive-nav-wrapper { 
    width: 240px;
    position: fixed;
    min-height: 10px;
    right: -240px;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,1);
    z-index: 999;
    display: block;
    -webkit-transition: right 0.3s ease-out 0.3s;
    -moz-transition:  right 0.3s ease-out 0.3s;
    -o-transition:  right 0.3s ease-out 0.3s;
    transition:  right 0.3s ease-out 0.3s;
    overflow-x: hidden;
    box-sizing: border-box;
}
.responsive-nav-wrapper.open {
    right: 0;
}
.responsive-nav-wrapper-second {
    z-index: 999; 
    height: 100%;
    overflow-y: auto;
    width: calc(100% + 17px);
}
.responsive-nav-holder {
    background: #5F2E7C;
    min-height: 50px;
    width: 100%;
    z-index: 999;
    box-sizing: border-box;
}
.nav-close {
    width: 24px;
    height: 24px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    float: right;
    margin: 20px 35px 25px 0;
    position: relative;
    z-index: 999;
    cursor: pointer;
}
.nav-close i {
    color: #fff;
    font-size: 25px;
}
.responsive-nav-holder img {
    width: 30px;
    height: auto;
    float: left;
}
.responsive-nav-holder .responsive-search-wrapper {
    position: relative;
    z-index: 999;
    clear: both;
}
.responsive-menu a {
    color: rgba(255,255,255,1);
}
.responsive-menu a.depth1 {
    font-weight: 700;
    float: none;
    font-size: 18px;
    margin: 10px 0 5px;
    text-transform: uppercase;
    clear: both;
    display: table;
} 
.responsive-menu a.depth2 {
    font-size: 13px;
    color: rgba(255,255,255,0.85);
    margin: 0 10px 5px 0;
}
.responsive-menu a.depth3 {
    font-size: 13px;
    color: rgba(255,255,255,0.45);
    margin: 0 10px 5px 0; 
}
.responsive-menu a:hover,
.responsive-menu a.depth2:hover,
.responsive-menu a.depth3:hover{
    color: #CB0000;
}
.responsive-nav-holder .social ul {
    margin: 0;
    margin-top: 10px;
}
.responsive-nav-holder .socialNav {
    display: table;
    position: relative;
    z-index: 999;
    width: 100%;
    border-bottom: 1px solid #431f5b;
}
.responsive-nav-holder .social ul li {
    float: left;
    margin: 0 22px 10px 0;
}
#header .responsive-nav-holder .socialNav ul li.facebook a {
    background: url('/assets/img/front/fb.png');
}
#header .responsive-nav-holder .socialNav ul li.twitter a {
    background: url('/assets/img/front/tw.png');
}
.responsive-nav-holder .liveStream {
    margin: 10px 0 10px 20px;
    position: relative;
    z-index: 999;
    display: none;
}
.responsive-nav-holder .liveStream a {
    padding: 0;
    margin-right: 22px;
    display: block;
    float: left;
}

.responsive-menu.primary {
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 999;
    clear: left;
}
.responsive-menu.primary ul {
    margin: 0;
    display: table;
    width: 100%;
    list-style: none;
}
.responsive-menu.primary li {
    margin: 0;
    width: 100%;
    position: relative;
    padding: 0;
}
.responsive-menu.primary li.depth1 a {
    padding: 20px;
    font-size: 16px;
    font-family: "Noto Sans",sans-serif;
    font-weight: 600;
    border-bottom: 1px solid #431f5b;
    color: #fff;
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: relative;
}
.responsive-menu.primary li.depth1 a.onPath{
    color: #33a953;
}
.responsive-menu.primary li.depth1 i {
    width: 50px;
    height: 50px;
    display: block;
    content: "";
    background: url('/assets/img/front/responsiv-nav-arrows.png');
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    /*    cursor:n-resize;*/
}
.responsive-menu.primary li.depth1.open-dropdown i {
    background-position: bottom left;
}
.responsive-menu.primary li.depth2 i,
.responsive-menu.primary li.depth3 i {
    display: none;
}
.responsive-menu.primary ul li.depth1 ul {
    display: block;
}
.responsive-menu.primary ul li.depth1.open-dropdown ul {
    display: block;
}
.responsive-menu.primary ul li.depth1 a.onPath:after {
    width: 3px;
    top: 0;
    bottom: 0;
    right: 0;
    background: #CB0000;
    display: block;
    content: "";
    position: absolute;
}
.responsive-menu.primary ul li.depth1.open-dropdown li.depth2 a:after,
.responsive-menu.primary ul li.depth1.open-dropdown li.depth3 a:after {
    display: none;
}
.responsive-menu.primary li.depth2 a {
    padding: 20px 10px 20px 40px;
    font-size: 14px;
    text-transform: none;
    font-weight: 700;
    color: #fff;
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: relative;
}
.responsive-menu.primary li.depth3 a {
    padding: 5px 5px 10px 60px;
    position: relative;
}
.responsive-menu.primary ul li.depth1.open-dropdown li.depth2 a.onPath:after,
.responsive-menu.primary ul li.depth1.open-dropdown li.depth3 a.onPath:after{
    width: 3px;
    top: 0;
    bottom: 0;
    right: 0;
    background: #CB0000;
    display: block;
    content: "";
    position: absolute;
} 

.responsive-menu.secundary {
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 999;
}
.responsive-menu.secundary ul {
    margin: 0;
    display: table;
    width: 100%;
    list-style: none;
}
.responsive-menu.secundary li {
    margin: 0;
    width: 100%;
    position: relative;
    padding: 0;
}
.responsive-menu.secundary li.depth1 a {
    padding: 20px;
    font-size: 15px;
    font-weight: 300;
    font-family: "Noto Sans",sans-serif;
    border-bottom: 1px solid #5f2f7c;
    color: #fff;
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: relative;
    background: #44215B;
}
.responsive-menu.secundary li.depth1 i {
    width: 50px;
    height: 50px;
    display: block;
    content: "";
    background: url('/assets/img/front/responsiv-nav-arrows.png');
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}
.responsive-menu.secundary li.depth1.open-dropdown i {
    background-position: bottom left;
}
.responsive-menu.secundary li.depth2 i,
.responsive-menu.secundary li.depth3 i {
    display: none;
}
.responsive-menu.secundary ul li.depth1 ul {
    display: none;
}
.responsive-menu.secundary ul li.depth1.open-dropdown ul {
    display: block;
}
.responsive-menu.secundary ul li.depth1.open-dropdown a:after {
    width: 3px;
    top: 0;
    bottom: 0;
    right: 0;
    background: #CB0000;
    display: block;
    content: "";
    position: absolute;
}
.responsive-menu.secundary ul li.depth1.open-dropdown li.depth2 a:after,
.responsive-menu.secundary ul li.depth1.open-dropdown li.depth3 a:after {
    display: none;
}
.responsive-menu.secundary li.depth2 a {
    padding: 10px 10px 10px 40px;
    font-size: 14px;
    text-transform: none;
    font-weight: 700;
    border-bottom: 1px solid #000;
    color: #FFCC33;
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: relative;
}
.responsive-menu.secundary li.depth2 a:hover {
    background: #CB0000;    
}
.responsive-menu.secundary li.depth3 a {
    padding: 5px 5px 10px 60px;
    position: relative;
}
.responsive-menu.secundary ul li.depth1.open-dropdown li.depth2 a.onPath:after,
.responsive-menu.secundary ul li.depth1.open-dropdown li.depth3 a.onPath:after{
    width: 3px;
    top: 0;
    bottom: 0;
    right: 0;
    background: #CB0000;
    display: block;
    content: "";
    position: absolute;
}

/* STORY Depth4 NAV */

#content .menu {
    display: block;
    background: none;
}
#content .menu select {
    background: #fff;
    padding: 10px 20px 10px 15px;
    margin-left: 0;
    color: #141414;
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    border: 1px solid #BDBDBD;
    width: auto;
    min-width: 300px;
    float: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('/assets/img/front/tv-program-arrow.png');
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) center;
    margin-bottom: 30px;
}

